﻿@import url(/_catalogs/masterpage/css/fontiran_FANUM.css);

html {
 =
  scroll-behavior: smooth;
}

body {

   
  background-color: #f2f2f2;
}
body #s4-bodyContainer{
min-width:unset!important;;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
span{
}

a:hover {
  text-decoration: none;
}

/* Topbar */
.topbar {
  background-color: #eae7e7 !important;
  min-height: 50px;
  padding-top: 1px;
  padding-bottom: 0px;
  z-index: 200;
}

.topbar .nav-text {
  color: black;
  display: inline-block;
  font-size: 13px;
  margin-left: 20px
}

#topbar .nav-link {
  font-size: 13px;
  color: black;
}

#topbar a:hover {
  color: #ff3f00;
}

.dropdown-menu {
  left: 0;
  left: auto;
  background-color: #f2f2f2;
}

.dropdown-menu .dropdown-item {
  text-align: left;

}

.dropdown:hover>.dropdown-menu {
  display: block;
}

@media only screen and (max-width: 992px) {
  .dropdown>.dropdown-menu {
    display: block;
  }
}

/* Menu */
#menu {
  background-color: #00356b !important;
  padding-top: 15px;
  padding-bottom: 15px;
  /*margin-top: 40px;*/
  z-index: 100;
}

#menu .navbar-brand {
  position: absolute;
  background-color: #f2f2f2;
  z-index: 1;
  top: 0px;
  left: 130px;
  padding: 5px;
}

@media screen and (max-width: 992px) {
  #menu .navbar-brand {
    padding: 5px;
  }

  #menu .navbar-brand img {
    height: 60px;
  }
}

#menu .navbar-brand img.scrolled {
  padding: 5px;
  height: 60px;
}

#menu .nav-link {
  color: white !important;
  font-size: 15px;
}

#menu a:hover {
  color: orange !important;
}

#menu.navbar .navbar-toggler {
  border-color: rgb(255, 255, 255) !important;
}

#menu.navbar .navbar-toggler-icon {
  background-image: url("data:/_catalogs/masterpage/image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%") !important;
}

/* Page */
#page-container .menu-item {
  padding: 15px;
  background-color: #f2f2f2;
  margin: 2px;
  font-size: 13px;
  font-weight: bold;
}

#page-container .menu-item a {
  color: black;
}
.s4-tn li.dynamic > .menu-item{
padding: 15px;
  background-color: #f2f2f2;
  margin: 2px;
  font-size: 13px;
  font-weight: bold;

}
.s4-tn li.dynamic > .menu-item a{
color: black;

}

.s4-tn li.static > .menu-item{
padding: 15px;
  background-color: #f2f2f2;
  margin: 2px;
  font-size: 13px;
  font-weight: bold;

}
.ms-WPHeader {
	border:0px solid white !important;	HEIGHT: 45px !important; VERTICAL-ALIGN: top !important; BACKGROUND: url(../image/Linear.png) no-repeat left bottom
}
.ms-WPHeader A {
	FONT-SIZE: 10pt !important; FONT-WEIGHT: bold !important; COLOR: #1e77a2 !important
}
.ms-WPTitle{
margin-left:-10px;
margin-top:7px;
	font-family:IRANSans;
	
	border:0px solid white !important;	
}
.ms-WPHeaderTd{
border:0px solid white !important;	
}
table.s4-wpTopTable{
	border:0px solid #fff !important;
}
.s4-wpTopTable{
	border:0px solid #fff !important;
}
.ms-WPHeader td, .ms-fakewptitle{border:0px solid #fff !important;}


#RibbonContainer-TabRowRight{
	display:block !important;
}
.s4-ql a.selected{
border-width:0px !important;
background-image:none !important;
padding: 15px;
  background-color: #e2e2e2;
  margin: 2px;
  font-size: 13px;
  font-weight: bold;

}

.menu-item-text{
	color: black;
}
.s4-tn li.static > .menu-item a{
color: black;
}
.s4-ql ul.root > li > .menu-item a  {
color: black;
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited{
	color: black;

}
.s4-ql ul.root > li > .menu-item  {
padding: 15px;
  background-color: #f2f2f2;
  margin: 2px;
  font-size: 13px;
  font-weight: bold;
}
/* Header Slider */
.carousel-indicators {
  padding-right: 0;
}

.carousel-indicators li {
  width: 20px;
  height: 20px;
  bottom: -60px;
  background-color: #00356b;
}

.carousel-indicators .active {
  background-color: #4495d1;
}

.header-slider .carousel-caption h1 {
  margin-bottom: 30px;
}

.header-slider .carousel-caption p {
  margin-bottom: 25px;
}

@media screen and (max-width: 768px) {
  .header-slider .carousel-caption h1 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .header-slider .carousel-caption p {
    margin-bottom: 5px;
  }
}

/*News*/
#news-section {
  overflow: hidden;
}

#news-section .today-news, 
#news-section .news-category {
  cursor: pointer;
  background-color: #00356b;
  color: white;
  text-align: center;
  padding: 5px;
  margin: 6px;
}

#news-section .today-news.active, 
#news-section .news-category.active {
  background-color: #4495d1;
}

#news-section .news-category a {
  color: white;
}

#news-section .card-body a {
  color: black;
}

#news-section .news-item {
  margin: 0 5px;
}

#news-section .news-item .news-date {
  position: absolute;
  top: -40px;
  right: calc(50% - 40px);
  width: 80px;
  height: 80px;
  background-color: #00356b;
  color: white;
  text-align: center;
  padding: 10px;
  font-size:14px;
}

#news-section .news-item .card-body {
  padding: 60px 10px 10px;
  text-align: center;
}

#news-section .news-item .card-body .news-body {
  margin-top: 20px;
  text-align:justify;
}
#news-body img{
vertical-align:bottom;
	width:85%;
	
}
#news-section .news-header{
	height:55px;
}

#news-section .readmore {
  position: absolute;
  bottom: -17px;
  right: calc(50% - 40px);
  width: 80px;
  background-color: #4495d1;
  padding: 3px;
  text-align: center;
  color: white;
}

#news-section .slick-list {
  overflow: visible;
}

.slick-track { margin: 0 auto}
.slick-track.filtered .slick-slide { float:none; display:inline-block }

#news-section .slick-prev::before,
#news-section .slick-next::before {
  color: #020202;
  font-size: 60px;
}

#news-section button.slick-next {
  right: -40px;
  z-index: 30;
  width: 50px;
  height: 50px
}

#news-section button.slick-prev {
  left: -30px;
  z-index: 30;
  width: 50px;
  height: 50px
}
/*Gallery*/
.notifications .date {
  padding: 70px 20px;
  background-color: #780620;
  color: white;
  text-align: center;
  height: calc(100% - 75px);
}

.date .date-day {
  font-size: 100px;
  line-height: 60px;
}

.date .date-month {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}

.gallery img {
  object-fit: cover;
  width: 100%;
  height: calc( 100% - 75px );
}

.video-gallery {
  background: #4495d1;
  position: absolute;
  bottom: 11px;
  right: 20%;
  padding: 3px 25px;
  color: white;
  font-weight: bold;
}

.photo-gallery {
  background: #4495d1;
  position: absolute;
  bottom: 11px;
  left: 20%;
  padding: 3px 18px;
  color: white;
  font-weight: bold;
}

.video-gallery a,
.photo-gallery a {
  color: white;
}

/*Staff*/
.staff img,
.education img {
  width: 100%;
  padding: 30px 0 20px;
}

#staff-section a {
  color: black;
}

/* facility section */
#facility-section .unit {
  background-color: #00356b;
  color: white;
  text-align: center;
  padding: 0;
  margin: 4px;
}

#facility-section .unit a {
  color: white;
}

#facility-section a {
  color: black;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #4495d1;
  height: 100%;
}

.nav-pills .nav-link {
  border-radius: 0;
}

/* Education */
.education a {
  color: black;
}

.education p {
  color: #58595b;
  text-align: center;
  font-weight: bold;
  font-size: 21px;
  margin-bottom: 40px;
}

/* Units */
#units a {
  color: black;
}

#units-slider img {
  width: 35%;
  margin: 20px auto;
  display: block;
  filter: invert(1);
}

#units-slider p {
  text-align: center;
  color: white;
}

/*Footer*/
footer {
  padding: 50px 0;
  color: white;
  background-color: #00356b;
}

footer .heading-strike {
  margin-bottom: 30px;
}

footer .heading-strike span {
  color: white;
  background: #00356b;
  padding: 0 10px;
  position: relative;
  z-index: 1;
}

footer .heading-strike:before {
  border-top: solid 2px #999;
}

footer a {
  color: white;
}

/* Helper Classes */
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.font-size-13 {
  font-size: 13px;
}

.heading-strike {
  position: relative;
  text-align: center;
  color: 58595b;
}

.heading-strike:before {
  content: "";
  display: block;
  border-top: solid 2px #58595b;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 63%;
  z-index: 0;
}

.heading-strike span {
  background: #f2f2f2;
  padding: 0 10px;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .padding-sides-50 {
    padding-right: 0;
    padding-left:  0;
  }
  
}

@media screen and (min-width: 768px) {
  .padding-sides-50 {
    padding-right: 50px;
    padding-left: 50px;
  }

  #page-container .container {
    max-width: 960px;
  }
  
  .scroll-y {
    height: 620px;
    overflow-y: scroll;
    direction: ltr;
  }
}

@media screen and (max-width: 992px) {
  .hide-992 {
    display: none !important;
  }
}

@media screen and (min-width: 1200px) {
  #page-container .container {
    max-width: 1140px;
  }
}

/*Search Modal*/
.modal-dialog {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.modal-backdrop {
  background-color: #fffe;
  opacity: 1 !important;
  border: 10px solid rgba(136, 136, 136, .1);
}

.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
  background: none;
  box-shadow: none;
  border: none;
}

.modal-body {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

#searchModal .close {
  opacity: 1;
  position: absolute;
  top: 30px;
  right: 40px;
  font-size: 45px;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

/*Slick Slider*/
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-slide {
  float: left;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
}

button.slick-next,
button.slick-next:hover {
  position: absolute;
  top: 51%;
  right: 15px;
}

button.slick-prev,
button.slick-prev:hover {
  position: absolute;
  top: 51%;
  left: 25px;
}

.slick-prev:before,
.slick-next:before {
  font-size: 40px;
}

/*Back to top*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 10px;
  left: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(/_catalogs/masterpage/image/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-top--fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    left: 20px;
    bottom: 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    left: 30px;
    bottom: 30px;
  }
}

a:visited {
     color: #000; 
    text-decoration: none;
}
a:link {
    color: #000;
    text-decoration: none;}
a {
    color: #000;
    text-decoration: none;
    }
a:hover {
    color: #0056b3;
    text-decoration: underline;
}

#sliderSP {
  WIDTH: 100% !important;
  overflow: hidden;
}

@media only screen and (max-width: 1000px) {
  td {
    display:block;
  }

  table {
    table-layout: fixed;
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .root li:hover ul.dynamic {
    position: relative!important;
    left: 0px!important;;
  }
}
.menu.vertical.menu-vertical {
  max-width: 300px;
}

#page-container .menu-item {
  padding: 10px;
  background-color: #c6cfd8;
}

.root li:hover ul.dynamic {
  min-width: 250px;
  background-color: white;
}

@media only screen and (max-width: 768px) {
  .root li:hover ul.dynamic {
    position: relative!important;
    left: 0!important;
    max-width: 300px;
    min-width: 200px;
  }
  .ms-WPHeader {HEIGHT:60px !important;}
  h2{
	font-size:18px;
}
  body #s4-workspace{overflow-x:hidden;}
}
#units-slider .slick-next {
    right: 45px!important;
}

#units-slider  .slick-prev {
    left: 25px!important;
}

.slick-slide .card-body {
  min-height: 300px;
}
#news-section button.slick-prev {
  left: -30px;
  z-index: 30;
  width: 50px;
  height: 50px
}
#news-section button.slick-prev {

    right: 0px;
    z-index: 30;
    width: 50px;
    height: 50px;
}
.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    z-index: 10;
}

